Subject: RE: DEDASR EVERYONE
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Dec 2001 17:00:24 -0800 (PST)

I agree.  In fact, in the conversation with the Chairman of PUCT, I told him that we were sending all of our pilot load back to TXU before Jan 1.

Jim

 -----Original Message-----
From: 	Wagner, Joseph  
Sent:	Tuesday, December 04, 2001 5:46 PM
To:	Steffes, James D.; Hughes, Evan; Gresch, Robert
Cc:	Herndon, Rogers; Huddleson, Diann; Gresch, Robert; Nicolay, Christi L.; Delainey, David W.; Schwarz, Angela; Gahn, Scott
Subject:	DEDASR EVERYONE

Anything or anybody that is pending physical delivery or is being physically delivered to by us needs to be DeDASRed.  We do not want any physical positions in ERCOT, pending or otherwise.  Evan has just called me and let me know that we have Continental Pet Technologies, Owens Corning and Owens Illinois that are either pending or being physically served in addition to the Compaq and JC Penny accounts.  Someone has to have documented information on who has been DASRed by EES to this point.  We don't need meetings to make sure we are straight on this.  Whoever we are showing through internal sources, CSC, or the ISO as being physically deliverd to by EES or any subsidiary of Enron Corp, we need to De DASR them.  DEDASR EVERYONE AND EVERYTHING IN ERCOT.  This point should alleviate any confusion going forward on what needs to be done with our ERCOT customers.  

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, December 04, 2001 5:10 PM
To:	Hughes, Evan; Wagner, Joseph
Cc:	Herndon, Rogers; Huddleson, Diann; Gresch, Robert; Nicolay, Christi L.; Delainey, David W.; Schwarz, Angela; Gahn, Scott
Subject:	RE: ERCOT SWITCHES

In speaking to the PUC today, they are under the impression that we are currently physically serving Compaq and JC Penney.  Is this right? If so, don't we want to deDASR them?

Jim

 -----Original Message-----
From: 	Hughes, Evan  
Sent:	Tuesday, December 04, 2001 3:50 PM
To:	Wagner, Joseph
Cc:	Herndon, Rogers; Huddleson, Diann; Gresch, Robert; Nicolay, Christi L.; Steffes, James D.; Delainey, David W.
Subject:	RE: ERCOT SWITCHES

Joe,

Bob G. is implementing what I tell him to DeDASR.  If you need the "green light" to DeDASR...Dave Delainey gives me the final OK and I'll let Bob G. know what next steps need to happen.

FYI -- so far -- I have directed him to DeDASR ERCOT Lockheed and Package Ice only.

Evan

 -----Original Message-----
From: 	Wagner, Joseph  
Sent:	Tuesday, December 04, 2001 3:41 PM
To:	Hughes, Evan; Herndon, Rogers; Huddleson, Diann; Gresch, Robert; Nicolay, Christi L.; Steffes, James D.
Subject:	ERCOT SWITCHES

I talked with Bob Gresch who is doing all over our switches with ERCOT for Lockheed and Packaged Ice.  We need to send him the proper information to DeDASR Owens Corning as well.  We have already given ERCOT the authority to cancel the pending request for Owens, however, we need to send the DeDASR over as well.  

Additionally, ERCOT is going to hold a conference call with EES, TXU and ERCOT to walk through the steps for the drop to POLR (TDSP).  I am going to send Bob Gresch's contact info to them for the call.  If anyone else would like to be included on this call, please let me know.  Thanks.

-Joe